#!/bin/bash

set -ouex pipefail

RELEASE="$(rpm -E %fedora)"


### Install packages

# Packages can be installed from any enabled yum repo on the image.
# RPMfusion repos are available by default in ublue main images
# List of rpmfusion packages can be found here:
# https://mirrors.rpmfusion.org/mirrorlist?path=free/fedora/updates/39/x86_64/repoview/index.html&protocol=https&redirect=1

# this installs a package from fedora repos
rpm-ostree install screen
rpm-ostree install webkit2gtk4-0

# this would install a package from rpmfusion
# rpm-ostree install vlc

# this would install a package from flathub
flatpak install flathub it.mijorus.gearlever

#### Example for enabling a System Unit File

systemctl enable podman.socket
